Subject: Ticket Assigned - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:14:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received  Hi it’s been over 21 working days since I am waiting for my refund... I am attaching picture for further details regarding my order.... plz plz initiate my refund, I am so tired of following up and might not shop again...when I have refunded on time, I also expect my amount to be refunded on time. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863579